<?php

namespace Sayara\BackendBundle\Repository;

/**
 * SearchSpareRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SearchSpareRepository extends \Doctrine\ORM\EntityRepository
{
}
